[mythtv-users] Unable to install mythtv from rpmfusion (misisng mythweb)

Monkey Pet monkeypet at gmail.com
Mon Jun 27 01:28:26 UTC 2016


Hi, i upgraded to fc24 and getting the following error while trying to
install the mythtv rpms... see the following.

[root at mythtv yum.repos.d]# dnf install mythtv
Last metadata expiration check: 0:29:34 ago on Sun Jun 26 17:53:03 2016.
Error: nothing provides mythweb = 0.28 needed by mythtv-0.28-3.fc24.x86_64
(try to add '--allowerasing' to command line to replace conflicting
packages)
[
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.mythtv.org/pipermail/mythtv-users/attachments/20160626/51b9561e/attachment.html>


More information about the mythtv-users mailing list